aboutsummaryrefslogtreecommitdiff
path: root/libxcb/xcb-proto/autogen.sh
diff options
context:
space:
mode:
authormarha <marha@users.sourceforge.net>2010-05-18 13:54:22 +0000
committermarha <marha@users.sourceforge.net>2010-05-18 13:54:22 +0000
commit96bd0f520fd4a3a8c54e76638985389f60d936e0 (patch)
tree32643acb5ff4fc3b8a35c7842f94dea7d69c2c73 /libxcb/xcb-proto/autogen.sh
parent4787c5a8db870b0cff2326bd750c4d96c7d84e51 (diff)
parenta457b80612b4f37be47099e9a0f38c4fc2a42252 (diff)
downloadvcxsrv-96bd0f520fd4a3a8c54e76638985389f60d936e0.tar.gz
vcxsrv-96bd0f520fd4a3a8c54e76638985389f60d936e0.tar.bz2
vcxsrv-96bd0f520fd4a3a8c54e76638985389f60d936e0.zip
svn merge "^/branches/released" .
Diffstat (limited to 'libxcb/xcb-proto/autogen.sh')
-rw-r--r--libxcb/xcb-proto/autogen.sh12
1 files changed, 12 insertions, 0 deletions
diff --git a/libxcb/xcb-proto/autogen.sh b/libxcb/xcb-proto/autogen.sh
new file mode 100644
index 000000000..904cd6746
--- /dev/null
+++ b/libxcb/xcb-proto/autogen.sh
@@ -0,0 +1,12 @@
+#! /bin/sh
+
+srcdir=`dirname $0`
+test -z "$srcdir" && srcdir=.
+
+ORIGDIR=`pwd`
+cd $srcdir
+
+autoreconf -v --install || exit 1
+cd $ORIGDIR || exit $?
+
+$srcdir/configure --enable-maintainer-mode "$@"